<?php
/**
 * The template for displaying content in the single.php template
 *
 * @package WordPress
 * @subpackage SimpleBlue
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
  <div class="post-path"> <a href="<?php echo esc_url( home_url( '/' ) ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home">
    <?php bloginfo( 'name' ); ?>
    </a> &raquo;
    <?php
			/* translators: used between list items, there is a space after the comma */
			$categories_list = get_the_category_list( __( ', ', 'simpleblue' ) );
			$utility_text = __( '%1$s', 'simpleblue' );
			printf(
				$utility_text,
				$categories_list
			);
		?>
  </div>
  <header class="entry-header">
    <h1 class="entry-title">
      <?php the_title(); ?>
    </h1>
  </header>
  <!-- .entry-header -->
  
  <div class="entry-content">
    <?php the_content(); ?>
    <?php wp_link_pages( array( 'before' => '<div class="page-link"><span>' . __( 'Pages:', 'simpleblue' ) . '</span>', 'after' => '</div>' ) ); ?>
  </div>
  <!-- .entry-content -->
  
  <footer class="entry-meta">
    <?php
			/* translators: used between list items, there is a space after the comma */
			$tag_list = get_the_tag_list( '', __( ', ', 'simpleblue' ) );
			if ( '' != $tag_list ) {
				$utility_text = __( 'This entry was tagged %1$s by <a href="%5$s">%4$s</a>. Bookmark the <a href="%2$s" title="Permalink to %3$s" rel="bookmark">permalink</a>.', 'simpleblue' );
			} else {
				$utility_text = __( 'This entry was posted by <a href="%5$s">%4$s</a>. Bookmark the <a href="%2$s" title="Permalink to %3$s" rel="bookmark">permalink</a>.', 'simpleblue' );
			}

			printf(
				$utility_text,
				$tag_list,
				esc_url( get_permalink() ),
				the_title_attribute( 'echo=0' ),
				get_the_author(),
				esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) )
			);
		?>
    <?php edit_post_link( __( 'Edit', 'simpleblue' ), '<span class="edit-link">', '</span>' ); ?>
  </footer>
  <!-- .entry-meta --> 
</article>
<!-- #post-<?php the_ID(); ?> --> 