<?php
/**
 * The default template for displaying content
 *
 * @package WordPress
 * @subpackage SimpleBlue
 */
?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
  <header class="entry-header">
    <?php if ( is_sticky() ) : ?>
    
    <hgroup>
      <h2 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'simpleblue' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark">
        <?php the_title(); ?>
        </a></h2>
      <h3 class="entry-format">
        <?php _e( 'Featured', 'simpleblue' ); ?>
      </h3>
    </hgroup>
    <?php else : ?>
    <h1 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'simpleblue' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark">
      <?php the_title(); ?>
      </a></h1>
    <?php endif; ?>
    </header>
    <!-- .entry-header -->
    <div class="entry-content">
      <?php if ( is_search() ) : // Only display Excerpts for Search ?>
      <?php the_excerpt(); ?>
      <?php else : ?>
      <?php 
		if ( has_post_thumbnail() ) { // check if the post has a Post Thumbnail assigned to it.
			the_post_thumbnail('thumbnail', array('class' => 'alignleft'));} 
		?>
      <?php the_content( __( 'Continue reading &hellip;', 'simpleblue' )  ); ?>
      <?php wp_link_pages( array( 'before' => '<div class="page-link"><span>' . __( 'Pages:', 'simpleblue' ) . '</span>', 'after' => '</div>' ) ); ?>
      <?php endif; ?>
    </div>
    <!-- .entry-summary -->
    
    <footer class="entry-meta">
      <?php $show_sep = false; ?>
      <?php if ( 'post' == get_post_type() ) : // Hide category and tag text for pages on Search ?>
      <?php
				/* translators: used between list items, there is a space after the comma */
				$categories_list = get_the_category_list( __( ', ', 'simpleblue' ) );
				if ( $categories_list ):
			?>
      <span class="cat-links"> <?php printf( __( '<span class="%1$s">Posted in</span> %2$s', 'simpleblue' ), 'entry-utility-prep entry-utility-prep-cat-links', $categories_list );
				$show_sep = true; ?> </span>
      <?php endif; // End if categories ?>
      <?php
				/* translators: used between list items, there is a space after the comma */
				$tags_list = get_the_tag_list( '', __( ', ', 'simpleblue' ) );
				if ( $tags_list ):
				if ( $show_sep ) : ?>
      <span class="sep"> | </span>
      <?php endif; // End if $show_sep ?>
      <span class="tag-links"> <?php printf( __( '<span class="%1$s">Tagged</span> %2$s', 'simpleblue' ), 'entry-utility-prep entry-utility-prep-tag-links', $tags_list );
				$show_sep = true; ?> </span>
      <?php endif; // End if $tags_list ?>
      <?php endif; // End if 'post' == get_post_type() ?>
      <?php if ( comments_open() ) : ?>
      <?php if ( $show_sep ) : ?>
      <span class="sep"> | </span>
      <?php endif; // End if $show_sep ?>
      <span class="comments-link">
      <?php comments_popup_link( '<span class="leave-reply">' . __( 'Leave a reply', 'simpleblue' ) . '</span>', __( '<b>1</b> Reply', 'simpleblue' ), __( '<b>%</b> Replies', 'simpleblue' ) ); ?>
      </span>
      <?php endif; // End if comments_open() ?>
      <span class="sep"> | </span> <a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'simpleblue' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark">
      <?php _e( 'Permalink', 'simpleblue' ); ?>
      </a>
      <?php edit_post_link( __( 'Edit', 'simpleblue' ), '. <span class="edit-link">', '</span>' ); ?>
    </footer>
    <!-- #entry-meta --> 
</article>
<!-- #post-<?php the_ID(); ?> -->