<?php
/**
 * The Sidebar containing the main widget area.
 *
 * @package WordPress
 * @subpackage SimpleBlue
 */

?>

<div id="secondary" role="complementary">
  <?php if ( ! dynamic_sidebar( 'sidebar-1' ) ) : ?>
  <a href="<?php bloginfo('rss2_url'); ?>" title="<?php _e( 'Subscribe', 'simpleblue' ); ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/feed.jpg" alt="<?php _e( 'Subscribe', 'simpleblue' ); ?>" /></a>
  <aside id="random" class="widget">
    <h3 class="widget-title">
      <?php _e( 'Featured Posts', 'simpleblue' ); ?>
    </h3>
    <ul>
      <?php $my_query = new WP_Query('orderby=rand&showposts=8'); ?>
      <?php while ($my_query->have_posts()) : $my_query->the_post();?>
      <li> <a href="<?php the_permalink() ?>" title="<?php the_title(); ?>">
        <?php the_title(); ?>
        </a> </li>
      <?php endwhile; ?>
    </ul>
  </aside>
  <?php endif; // end sidebar widget area ?>
  <div id="columns">
    <div class="nar_widget">
      <?php if ( ! dynamic_sidebar( 'sidebar-2' ) ) : ?>
      <aside id="archives" class="widget">
        <h3 class="widget-title">
          <?php _e( 'Archives', 'simpleblue' ); ?>
        </h3>
        <ul>
          <?php wp_get_archives( array( 'type' => 'monthly' ) ); ?>
        </ul>
      </aside>
      <?php endif; // end sidebar widget area ?>
    </div>
    <div class="wid_widget">
      <?php if (! dynamic_sidebar( 'sidebar-2-2' ) ) : ?>
      <aside id="meta" class="widget">
        <h3 class="widget-title">
          <?php _e( 'Meta', 'simpleblue' ); ?>
        </h3>
        <ul>
          <?php wp_register(); ?>
          <li>
            <?php wp_loginout(); ?>
          </li>
          <?php wp_meta(); ?>
        </ul>
      </aside>
      <aside id="bookmark" class="widget">
        <h3 class="widget-title">
          <?php _e( 'Bookmarks', 'simpleblue' ); ?>
        </h3>
        <ul>
          <?php wp_list_bookmarks('title_li=&categorize=0'); ?>
        </ul>
      </aside>
      <?php endif; // end two column sidebar widget area ?>
    </div>
  </div>
</div>
<!-- #secondary .widget-area -->